
Redmine - Patch #18679

LabelledFormBuilder#label outputs 2 label elements

2014-12-18 12:39 - Masato NODA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.0.0   

Description

LabelledFormBuilder#label outputs 2 label elements.

I think that it should output 1 label element.

Associated revisions

Revision 13786 - 2014-12-21 21:19 - Jean-Philippe Lang

Fixed: LabelledFormBuilder#label outputs 2 label elements (#18679).

Patch by Masato NODA.

Revision 13789 - 2014-12-21 22:24 - Jean-Philippe Lang

Set en locale in test (#18679).

Revision 13805 - 2014-12-26 11:48 - Jean-Philippe Lang

Merged r13786 and r13789 (#18679).

Revision 13809 - 2014-12-26 12:43 - Jean-Philippe Lang

Reverts r13805 (#18679).

History

#1 - 2014-12-21 21:20 - Jean-Philippe Lang

- Category changed from UI to Code cleanup/refactoring

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.1

Patch committed in r13786, thanks.

#2 - 2014-12-26 11:48 - Jean-Philippe Lang

- Status changed from Resolved to Closed

#3 - 2014-12-26 12:44 - Jean-Philippe Lang

- Target version changed from 2.6.1 to 3.0.0

Test fails in 2.6-stable.
